<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD6zaI/+s2iP/rNoj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADlKLtBU03EQXQ+tMBQ
kOzAAAAAAFyPyjvpphM8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAIxwOPO/YSjvXqVA4AAAAAL48PDxWrQE8KPydugAAAAAlQzw8+bYBPNPMHTkA
AAAADz4OPH7zSztPJYg6AAAAADUUJTywXKK5UPqNOgAAAABJUUU8gAwQusmnBbsAAAAAV3kmPGU+
Xjsf7IQ6AAAAAGp+PDzUfF87D2T0ugAAAABY+yU8gFlfOx/shDoAAAAA3XQ8PGggXzsPZPS6AAAA
AFj7JTyHWV87H+yEOgAAAAA8dTw8qllfOw9k9LoAAAAAxgx4PF2LbjvfJRu2AAAAAPtfLDzkchk7
XeggOwAAAACpVyw8UHIZO7uCQ7sAAAAARzNWO03VNbsCqEy6AAAAAJXLtzuzE427DBOIOgAAAAAa
l7c7VjONuyY9hboAAAAA2PVVO/yYNbuDWz46AAAAAOYD5zsuY4K7EU6aOgAAAADmA+c7x2KCuzX7
FLsAAAAAGkn+O6CrH7ymS+A6AAAAADsupjtnDSq8cmTAOgAAAACX3aU7Zw0qvL1VKrsAAAAATXz+
O3erH7wmm8a6AAAAAF4GUzyWFpw7gDYetgAAAAAknkI8/k8MvAsIB7kAAAAAEvAvPK+bIbxt5By5
AAAAAMykyjusohO8WvRrsAAAAAAVspY745U1vNZq8boAAAAAFbKWO+OVNbzYxvY6AAAAAFlDhjpl
tF68YPSQuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
